/* CSS Document */

.home .red-stripe{
	margin-top: 63px;	
	background: url(../img/red-stripe-home.png) right 25px no-repeat;
}

.message{
	background-position-y: 8px;
	background-position-x: 600px;	
}

.dd{
	padding-top: 7px;	
}

.home .statement-text, .who .statement-text, .contact .statement-text{
	padding-left: 70px;
	padding-right: 0;	
	width: 550px;
}